Most Popular
Recently Added
Recently Updated

Supported Operating Systems and Known Issues

Introduction

UIS verifies operating systems to ensure that they will work with university systems. Users may experience issues that UIS will be unable to resolve when using operating systems that are not fully compatible, or have not yet been vetted as fully compatible, with our systems. See the Service Level Agreement for Computer Support for more information on levels of support.

Windows Operating Systems

  • Windows 10 - Fully compatible
  • Windows 8/8.1 - Fully compatible
  • Windows 7 - Fully compatible
  • Windows XP - Not compatible
  • Windows 2000, 98, 95, ME, 3.1, and prior - Not compatible

Apple Operating Systems

  • MacOS 10.13 ("High Sierra") - Not yet compatible
  • macOS 10.12 (“Sierra”) - Fully Compatible
  • 10.11 (“El Capitan”) - Fully compatible
  • 10.10 through 10.7 - Fully compatible
  • 10.6 and prior - Not fully compatible

Other Operating Systems

Non-Apple and non-Microsoft operating systems such as Unix and Linux are not officially supported by UIS and not guaranteed to be compatible with university systems.

Known Issues

  • Office 2011 will not run on MacOS 10.13 ("High Sierra").
  • Some versions of Office 2016 will not run on MacOS 10.13 ("High Sierra").
  • Examplify will not run correctly on MacOS 10.13 ("High Sierra").
  • Installing MacOS 10.13 ("High Sierra") may cause a computer's hard drive to be reformatted to a new file system that is not yet supported on university-owned computers.

Related Articles

Computer Recommendations - Incoming Pacific University Students
Service Level Agreement for Computer Support

Questions? Comments?

Contact Support


Properties ID: 000187   Views: 1453   Updated: 3 days ago
Filed under: